
BODY
{
    SCROLLBAR-FACE-COLOR: #F10000;
    SCROLLBAR-HIGHLIGHT-COLOR: #FAE3EC;
    SCROLLBAR-SHADOW-COLOR: #8c3000;
    SCROLLB AR-3DLIGHT-COLOR: #b35300;
    SCROLLBAR-ARROW-COLOR: #000000;
    SCROLLBAR-TRACK-COLOR: #D7DCE4;
    SCROLLBAR-DARKSHADOW-COLOR: #641a00
}

TAB LE.mo adim
{
    BORDER-RIGHT: 1px;
    BORDER-TOP: 1px;
    FONT-SIZE: 18px;
    BORDER-LEFT: 1px;
    WIDTH: 360px;
    COLOR: #b35300;
    BORDER-BOTTOM: 1px;
    FONT-FAMILY: narkisim, david, Arial, miriam, narkisim;
    hieght: 120%;
    FONT-COLOR: #FFcc33;
    FONT-WEI: bold
}
TABLE.hanah
{
    BORDER-RIGHT: 1px;
    BORDER-TOP: 1px;
    FONT-SIZE: 18px;
    BORDER-LEFT: 1px;
    WIDTH: 380px;
    COLOR: #b35300;
    BORDER-BOTTOM: 1px;
    FONT-FAMILY: narkisim, david, Arial, miriam, narkisim;
    hieght: 120%;
    FONT-COLOR: #FFcc33;
    FONT-WEI: bold
}
TABLE.tochen
{
    BORDER-RIGHT: 0em;
    BORDER-TOP: #a0522b 3px solid;
    BORDER-LEFT: 0em;
    WIDTH: 92%;
    BORDER-BOTTOM: #a0522b 3px solid;
    hieght: 94%
}
TABLE.dibrot
{
    FONT-FAMILY: narkisim, david, Arial, miriam, narkisim;
    hieght: 120%;
    FONT-COLOR: #ff0000;
    FONT-WEI: bold
}
TABLE.tafrit
{
    BORDER-RIGHT: 0em;
    BORDER-TOP: 0em;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BORDER-LEFT: 0em;
    COLOR: #b35300;
    BORDER-BOTTOM: 0em;
    FONT-FAMILY: narkisim, david, Arial, miriam, narkisim;
    wid: 92%;
    hie: 94%;
    BOR: 0em
}
TAB LE.ma amar
{
    BORDER-RIGHT: 0em;
    BORDER-TOP: 0em;
    FONT-WEIGHT: bold;
    FONT-SIZE: 2pt;
    BORDER-LEFT: 0em;
    COLOR: #707070;
    BORDER-BOTTOM: 0em;
    FONT-FAMILY: narkisim, david, Arial, miriam, narkisim;
    wid: 92%;
    hie: 94%;
    BOR: 0em
}
.hvuy
{
    DISPLAY: none
}
.hdnwords
{
    FONT-SIZE: 1px;
    MARGIN-BOTTOM: -10px;
    WORD-SPACING: -10px;
    COLOR: #ffffff
}
A:link
{
    COLOR: #b35300;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: #ffcc00;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #ffcc33;
    TEXT-DECORATION: none
}
UNKNOWN
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    FONT-FAMILY: narkisim, david, Arial, miriam, narkisim;
    CO: #a0522b
}
TABLE.moadim
{
    BORDER-RIGHT: 1px;
    BORDER-TOP: 1px;
    BORDER-LEFT: 1px;
    WIDTH: 320px;
    BORDER-BOTTOM: 1px;
    hieght: 120%
}
TD.hadlaka
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 24px;
    COLOR: #b35300;
    FONT-FAMILY: narkisim, david, Arial, miriam, narkisim;
    FONT-COLOR: #FFcc33
}
TD.area
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #b35300;
    FONT-FAMILY: narkisim, david, Arial, miriam, narkisim;
    FONT-COLOR: #FFcc33;
    hie: 120%;
    bor: 1px;
    WID: 180px
}
TD.hr
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18px;
    COLOR: #b35300;
    FONT-FAMILY: narkisim, david, Arial, miriam, narkisim;
    FONT-COLOR: #FFcc33
}
TABLE.tochen
{
    BORDER-RIGHT: 0em;
    BORDER-TOP: #a0522b 3px solid;
    BORDER-LEFT: 0em;
    WIDTH: 92%;
    BORDER-BOTTOM: #a0522b 3px solid;
    hieght: 94%
}
TABLE.tafrit
{
    BORDER-RIGHT: 0em;
    BORDER-TOP: 0em;
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    BORDER-LEFT: 0em;
    COLOR: #b35300;
    BORDER-BOTTOM: 0em;
    FONT-FAMILY: narkisim, david, Arial, miriam, narkisim;
    wid: 92%;
    hie: 94%;
    BOR: 0em
}
.hvuy
{
    DISPLAY: none
}
A:link
{
    COLOR: #b35300;
    TEXT-DECORATION: none
}
A:visited
{
    COLOR: #ffcc00;
    TEXT-DECORATION: none
}
A:hover
{
    COLOR: #ffcc33;
    TEXT-DECORATION: none
}
UNKNOWN
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 12px;
    FONT-FAMILY: narkisim, david, Arial, miriam, narkisim;
    CO: #a0522b
}
UNKNOWN
{
}
H1
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 36pt;
    COLOR: #000000;
    text-shadow: #009000
}
H2
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 24pt;
    COLOR: #660066
}
HR.class
{
    VERTICAL-ALIGN: top;
    LINE-HEIGHT: 0
}
TABLE.tochen
{
    FONT-SIZE: 18pt;
    COLOR: #808080;
    FONT-FAMILY: ariel
}
TABLE.ner
{
    FONT-SIZE: 18pt;
    COLOR: #808080;
    FONT-FAMILY: ariel
}
TABLE.tafrit
{
    FONT-SIZE: 18pt;
    COLOR: #808080;
    FONT-FAMILY: ariel
}
TD
{
    FONT-SIZE: 13pt;
    FONT-FAMILY: ariel;
    CO: #808080
}
.abcd
{
    FLOAT: left
}
TD.logo
{
    text-shadow: 3px 3px red, yellow -3px 3px 2px, 3px -3px
}
P.maamar
{
    FONT-SIZE: 12pt;
    COLOR: #808080;
    FONT-FAMILY: "guttman yad light", "guttman yad brush"
}
TD.email
{
    FONT-SIZE: 11pt;
    COLOR: #808080;
    FONT-FAMILY: ariel
}
A.email
{
    FONT-SIZE: 11pt;
    COLOR: #ffcc33
}
SPAN2
{
    WIDTH: 130px;
    COLOR: blue;
    text-shadow: 3px 3px red, yellow -3px 3px 2px, 3px -3px;
    logo: right
}
TBODY2
{
    FONT-SIZE: 18pt;
    COLOR: #808080;
    FONT-FAMILY: ariel
}
.sin
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 22px;
    COLOR: #b35300
}
.sout
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 14px;
    COLOR: #b35300
}